-- WEAPONS LIST
local	strs_wpn_1_a				= CreateElement "ceStringPoly"
		strs_wpn_1_a.name			= "strs_wpn_1_a"
		strs_wpn_1_a.material		= mpcd_tpod_font
		strs_wpn_1_a.init_pos		= mpcd_btn_06_pos
		strs_wpn_1_a.alignment		= "CenterCenter"
		strs_wpn_1_a.formats		= {"%s"}
		strs_wpn_1_a.stringdefs		= MPCD_default_font_size
		strs_wpn_1_a.controllers	= {{"strs_wpn_1a"}}
Add_MPCD_Element(strs_wpn_1_a)

local	strs_wpn_1_b				= CreateElement "ceStringPoly"
		strs_wpn_1_b.name			= "strs_wpn_1_b"
		strs_wpn_1_b.material		= mpcd_tpod_font
		strs_wpn_1_b.init_pos		= mpcd_btn_07_pos
		strs_wpn_1_b.alignment		= "CenterCenter"
		strs_wpn_1_b.formats		= {"%s"}
		strs_wpn_1_b.stringdefs		= MPCD_default_font_size
		strs_wpn_1_b.controllers	= {{"strs_wpn_1b"}}
Add_MPCD_Element(strs_wpn_1_b)

local	strs_wpn_2_a				= CreateElement "ceStringPoly"
		strs_wpn_2_a.name			= "strs_wpn_2_a"
		strs_wpn_2_a.material		= mpcd_tpod_font
		strs_wpn_2_a.init_pos		= mpcd_btn_08_pos
		strs_wpn_2_a.alignment		= "CenterCenter"
		strs_wpn_2_a.formats		= {"%s"}
		strs_wpn_2_a.stringdefs		= MPCD_default_font_size
		strs_wpn_2_a.controllers	= {{"strs_wpn_2a"}}
Add_MPCD_Element(strs_wpn_2_a)

local	strs_wpn_2_b				= CreateElement "ceStringPoly"
		strs_wpn_2_b.name			= "strs_wpn_2_b"
		strs_wpn_2_b.material		= mpcd_tpod_font
		strs_wpn_2_b.init_pos		= mpcd_btn_09_pos
		strs_wpn_2_b.alignment		= "CenterCenter"
		strs_wpn_2_b.formats		= {"%s"}
		strs_wpn_2_b.stringdefs		= MPCD_default_font_size
		strs_wpn_2_b.controllers	= {{"strs_wpn_2b"}}
Add_MPCD_Element(strs_wpn_2_b)

local	strs_wpn_gun_slot				= CreateElement "ceStringPoly"
		strs_wpn_gun_slot.name			= "strs_wpn_gun_slot"
		strs_wpn_gun_slot.material		= mpcd_tpod_font
		strs_wpn_gun_slot.init_pos		= mpcd_btn_10_pos
		strs_wpn_gun_slot.alignment		= "CenterCenter"
		strs_wpn_gun_slot.formats		= {"%s"}
		strs_wpn_gun_slot.stringdefs	= MPCD_default_font_size
		strs_wpn_gun_slot.controllers	= {{"strs_wpn_gun"}}
Add_MPCD_Element(strs_wpn_gun_slot)

-- SELECTION BOXES
local	mpcd_btn_06_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_btn_06_boxed.name			= "mpcd_btn_06_boxed"
		mpcd_btn_06_boxed.init_pos		= mpcd_btn_06_pos
		mpcd_btn_06_boxed.controllers	= {{"strs_wpn_1a_sel"}}
Add_MPCD_Element(mpcd_btn_06_boxed)

local	mpcd_btn_07_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_btn_07_boxed.name			= "mpcd_btn_07_boxed"
		mpcd_btn_07_boxed.init_pos		= mpcd_btn_07_pos
		mpcd_btn_07_boxed.controllers	= {{"strs_wpn_1b_sel"}}
Add_MPCD_Element(mpcd_btn_07_boxed)

local	mpcd_btn_08_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_btn_08_boxed.name			= "mpcd_btn_08_boxed"
		mpcd_btn_08_boxed.init_pos		= mpcd_btn_08_pos
		mpcd_btn_08_boxed.controllers	= {{"strs_wpn_2a_sel"}}
Add_MPCD_Element(mpcd_btn_08_boxed)

local	mpcd_btn_09_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_btn_09_boxed.name			= "mpcd_btn_09_boxed"
		mpcd_btn_09_boxed.init_pos		= mpcd_btn_09_pos
		mpcd_btn_09_boxed.controllers	= {{"strs_wpn_2b_sel"}}
Add_MPCD_Element(mpcd_btn_09_boxed)

local	mpcd_btn_10_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_btn_10_boxed.name			= "mpcd_btn_10_boxed"
		mpcd_btn_10_boxed.init_pos		= mpcd_btn_10_pos
		mpcd_btn_10_boxed.controllers	= {{"strs_gun_sel"}}
Add_MPCD_Element(mpcd_btn_10_boxed)

